package org.silverpeas.mobile.client.apps.survey.resources;

public class SurveyMessages_ implements org.silverpeas.mobile.client.apps.survey.resources.SurveyMessages {
  
  public java.lang.String title() {
    return "Actualités";
  }
  
  public java.lang.String comments() {
    return "Commentaires";
  }
  
  public java.lang.String commentsAnonymous() {
    return "Commentaire anonyme";
  }
  
  public java.lang.String nbParticipation(java.lang.String arg0) {
    return "Vous avez participez " + arg0 + " fois";
  }
}
